.newspage-section {
    color: #353c47;

    display: grid;
    grid-template-rows: auto auto;
}

h1 {
    font-weight: bold;
    text-align: center;
    border-bottom: 5px solid #00c6ff;
    font-size: 50px;
}

h2 {
    font-weight: bold;
    text-align: center;
}

.newspage-news-holder {
    padding: 0px;
}

.newspage-news-card-header {
    color: white;
    color: #353c47;
    margin: 0 auto;
    text-align: center;
    padding: 5px;
    border-bottom: 3px solid #00c6ff;
    font-size: 18px;
}

.newspage-news-card {
    display: grid;
    padding: 0px;
    font-weight: bold;
    grid-template-columns: auto;
    grid-gap: 40px;
}

.newspage-news-tagline {
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    left: 0px;
    top: 15px;
    z-index: 1;
    padding: 3px 10px;
    font-size: 14px;
}

.news {
    background: #00c6ff;
}

.newspage-news-card > a > div {
    color: white;
    position: relative;
    background-color: rgb(33, 33, 33);
    text-align: left;
    line-height: 150%;
    padding: 0px;

    display: grid;
    grid-template-columns: 1fr 1fr;
}

.newspage-news-card-article {
    transition: transform .2s;
}

.newspage-news-card img {
    width: 100%;
    vertical-align: bottom;
}

.newspage-text p{
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-word;
    max-height: 60px;
    font-size: 0.85rem;
}

.newspage-news-card h2 {
    background-color: rgb(33, 33, 33);
    margin: 0;
    padding: 10px;
    color: white;
    font-size: 16px;
    min-height: 25px;
    text-align: left;

    /* Will affect all contents of container with 0.5ms transition speed */
	-webkit-transition: all 0.5s ease;  /* Safari and Chrome */
	-moz-transition: all 0.5s ease;    /* Mozilla Firefox */
	-ms-transition: all 0.5s ease;    /* Edge */
	-o-transition: all 0.5s ease;    /* Opera */
	transition: all 0.5s ease;	    /* Standard */

    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-word;
    max-height: 34px;
}

.timestamp {
    background-color: rgb(33, 33, 33);
    color: white;
    font-size: 14px;
    margin: 0;
    padding: 2px;
    text-align: right;
    border-bottom: #00c6ff solid 3px;
}

.newspage-news-card .description {
    padding: 10px;
    margin: 0;
}

a:link { text-decoration: none; }

a:visited { text-decoration: none; }

a:hover { text-decoration: none; }

a:active { text-decoration: none; }

.load-more {
    margin:0 auto;
    margin-top: 50px;
    padding: 8px;
    display:block;

    background-color: #111;
    box-shadow: rgba(13, 16, 24, 0.4) 0 2px 4px,rgba(11, 17, 20, 0.3) 0 7px 13px -3px,rgba(41, 51, 78, 0.5) 0 -3px 0 inset;
    color: white;
    transition: box-shadow .15s,transform .15s;
    border: 0px;
    border-style: none;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    font-size: 16px;
}

.load-more:active {
  transform: translateY(2px);
}

.disabled {
    display: none;
}

@media all and ( min-width: 1201px ) {    

    .newspage-news-card-article:hover {
        transform: scale(1.1);
        box-shadow: 0 1px 8px rgb(0 0 0);
    }
    
}

@media all and ( max-width: 1024px ) {
    .newspage-news-card > a > div {
        grid-template-columns: 1fr;
    }

    .newspage-news-card h2 {
        font-size: 16px;
        min-height: 25px;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        word-break: break-word;
        max-height: 36px;
    }

    .timestamp {
        font-size: 10px;
    }

    .newspage-text .description {
        font-size: 0.8rem;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        word-break: break-word;
        max-height: 44px;
    }
}